import { TaskType } from '../tasks/taskType';
import { AmplitudeEventBase } from './AmplitudeEventBase';

export class RewardCardShownEvent extends AmplitudeEventBase {

    constructor(public Points: number, public Task: TaskType) {
        super();
    }
}